<?php
/**
 * 
 * @file template_select.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/pages.php');
require_once('class_template.php');
$url = 'mod_template/template_select.php';
$clComTemplate = new ComTemplate();
$clComTemplate -> layout_template_select();

?>